from src import app as application

client = application.app.test_client()
print('GET / ->', client.get('/').status_code)
print('GET /api ->', client.get('/api?event_type=session_start&param1=PrintAndGIF').get_data(as_text=True))
print('GET /dslrbooth ->', client.get('/dslrbooth?event_type=countdown&param1=3').get_data(as_text=True))
